public class UseTheForceExample
{
	public static void main(String args[])
	{
		// UseTheForceExample
		String force = "Use the force, Luke!";
		String key = "Luke";
		int index = force.indexOf(key);
		System.out.println("Found key at " + index);
	}
}
